Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/14265/?format=api
{ "ob_id": 14265, "uuid": "378bd099a9b74c498e2975a1e156dd12", "title": "ESA Greenland Ice Sheet Climate Change Initiative (Greenland_Ice_Sheet_cci): Ice Velocity time series for the Jakobshaven region for 2002-2010, v1.1 (April 2016 release)", "abstract": "This dataset contains a time series of ice velocities for the Jakobshavn glacier in Greenland between 2002 and 2010. This dataset has been produced by the ESA Greenland Ice Sheet Climate Change Initiative (CCI) project.\r\n\r\nThis dataset consists of a time series of ice velocity maps which have been generated from IS mode images from the ASAR instrument on the ENVISAT satellite, with a 35 day repeat cycle, and are supplied on a 500m polar stereographic grid. The ice velocity product contain the horizontal components, vN and vE, of the total velocity vector, which is derived from radar measurements assuming surface parallel flow. The used digital elevation model of the surface is also supplied. The North and East velocities at any grid points are given in a local geographic north-east coordinates system (and not in the used grid map projection system).", "keywords": "Greenland Ice Sheet, ESA, CCI", "publicationState": "published", "dataPublishedTime": "2016-04-11T16:14:49", "doiPublishedTime": null, "updateFrequency": "", "status": "superseded", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/14322/?format=api", "dataPath": "/neodc/esacci/ice_sheets_greenland/data/greenland_ice_velocity/old_products/Greenland_Jakobshavn_TimeSeries_2002_2010/v1.1", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 503986241, "numberOfFiles": 144, "fileFormat": "Data are NetCDF-4 formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/3786/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/895/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/12066/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/13230/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/13232/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50547/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50548/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/53927/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/53928/?format=api" ], "dataLineage": "Data were processed by the ESA CCI Greenland Ice Sheet project team and supplied to CEDA in the context of the ESA CCI Open Data Portal Project.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/14317/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/14316/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55331/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55332/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55333/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55609/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/104878/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105092/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105271/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55334/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2553/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/esacci_icesheets_greenland_terms_and_conditions.pdf", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }